Bug 1441328 - cloud_init re-runs on appliacne reboot, static networking configuration lost
Summary: cloud_init re-runs on appliacne reboot, static networking configuration lost
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Joe Vlcek
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1439373
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 16:49 UTC by Satoe Imaishi
Modified: 2017-05-31 15:02 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439373
Environment:
Last Closed: 2017-05-31 15:02:56 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 16:53:13 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/7ba4b411c0814834574c099e0fe14c3053b9647d

commit 7ba4b411c0814834574c099e0fe14c3053b9647d
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Fri Apr 7 17:17:53 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 12:50:09 2017 -0400

    Merge pull request #115 from jvlcek/1439373_cloud_init_disable_network
    
    Disable cloud-init network re-config on network updates
    (cherry picked from commit 2107ee1006af0f309179bafbf696548ec865e886)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441328

 lib/gems/pending/appliance_console.rb | 5 +++++
 1 file changed, 5 insertions(+)

Comment 3 luke couzens 2017-04-18 12:31:22 UTC
Verified in 5.8.0.10

Comment 5 errata-xmlrpc 2017-05-31 15:02:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.